### Home Classes Methods

### In Files

- lib/math_ml/latex.rb

### Parent

Object

### Methods

- ::new

### Class/Module Index

Quicksearch

- MathML
- MathML::Align
- MathML::Element
- MathML::Error
- MathML::Fenced
- MathML::Frac
- MathML::Identifier
- MathML::LaTeX
- MathML::LaTeX::BlockNotClosed
- MathML::LaTeX::Builtin
- MathML::LaTeX::Builtin::Symbol
- MathML::LaTeX::BuiltinCommands
- MathML::LaTeX::BuiltinEnvironments
- MathML::LaTeX::BuiltinGroups
- MathML::LaTeX::BuiltinGroups::CircularReferenceEnvironment
- MathML::LaTeX::EndMismatchToBegin
- MathML::LaTeX::EnvironmentNotEnd
- MathML::LaTeX::Font
- MathML::LaTeX::Macro
- MathML::LaTeX::Macro::Command
- MathML::LaTeX::Macro::Environment
- MathML::LaTeX::NeedParameter
- MathML::LaTeX::NotEnvironment
- MathML::LaTeX::OptionNotClosed
- MathML::LaTeX::ParseError
- MathML::LaTeX::Parser
- MathML::LaTeX::Parser::CircularReferenceCommand
- MathML::LaTeX::RE
- MathML::LaTeX::Scanner
- MathML::Line
- MathML::Math
- MathML::None
- MathML::Number
- MathML::Operator
- MathML::Over
- MathML::Root
- MathML::Row
- MathML::Space
- MathML::Sqrt
- MathML::String
- MathML::SubSup
- MathML::Symbol
- MathML::Symbol::CharacterReference
- MathML::Symbol::EntityReference
- MathML::Table
- MathML::Td
- MathML::Text
- MathML::Tr
- MathML::Under
- MathML::Util
- MathML::Util::MathData
- MathML::Util::SimpleLaTeX
- MathML::Variant
- MathML::XMLElement
- String

No matching classes.

# MathML::LaTeX::Macro::Command

### Attributes

body[R]
num[R]
option[R]

### Public Class Methods

new(n, b, o) click to toggle source

    # File lib/math_ml/latex.rb, line 168
    def initialize(n, b, o)
            @num = n
            @body = b
            @option = o
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.